Potential conflict with PDF Docs Add-in and EMS Add-in

Follow

Created:
Updated:

A few users who are using the PDFDocs Add-in from DocsCorp in Outlook have experienced problems when trying to use our Email Management Software (EMS). There can be a conflict that arises between a version of the secman.dll that DocsCorp is using versus the version of the same .dll that NetDocuments EMS is using. Some versions of the PDFDocs Add-in use an older version of that .dll whereas NetDocuments EMS uses a newer version.

If you are seeing this problem, it is recommended that you uninstall and reinstall PDFDocs. The latest version of PDFDocs should have the correct secman.dll included which will resolve this conflict.

Back to Top

Was this article helpful?
0 out of 0 found this helpful

Comments

Have more questions? Submit a request
Powered by Zendesk